<?php
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}
/**
 * Elementor Template for EDD Archive Pages
 */
get_header();
if ( class_exists( '\Elementor\Plugin' ) ) {
	\Elementor\Plugin::$instance->frontend->enqueue_styles();
	\Elementor\Plugin::$instance->frontend->enqueue_scripts();
}
$sifency_addons_template_id = Sifency_Addons_Frontend_Helper::find_matching_template( 'edd-archive' );
echo '<div class="sifency-edd-archive-elementor">';
if ( ! empty( $sifency_addons_template_id ) ) {
	Sifency_Addons_Frontend_Helper::render_elementor_content( $sifency_addons_template_id, true );
}
echo '</div>';
get_footer();
